WordPress 4.8 não dará mais suporte para IE 8, 9 e 10

WordPress 4.8 não dará mais suporte para IE 8, 9 e 10

No fim de semana do dia 22 de abril, Matt Mullenweg anunciou que a versão 4.8 do WordPress não terá mais suporte para as versões 8, 9 e 10 do IE. Duas semanas antes, o suporte a navegadores foi discutido pelos colaboradores para definir os requisitos técnicos para o...